mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true) To be added

Indicates the status of the server message processing.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Channels.ServerProcessing To be added

  The call was dispatched asynchronously, which indicates that the sink must store response data on the stack for later processing.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Channels.ServerProcessing To be added

  The server synchronously processed the message.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Channels.ServerProcessing To be added

  The message was dispatched and no response can be sent.